---
features:
  - A new configuration parameter ``security_ntp_bind_local_interfaces`` was
    added to the security role to restrict the network interface to which
    chronyd will listen for NTP requests
...
